BODY {
font-size: 11px;
font-family: verdana, helvetica, arial, tahoma, sans serif;
margin:	0px;
background:	#B4B4B4;
}


#htmlwarning {
	font-size:		11px;
	margin:			0 0 20px 0;
	text-align:		center;
	width:			500px;
	padding:		5px;
	border:			2px dotted #933;
	color:			#444;
	}	
#htmlwarning strong {
	color:			#933;
	}	

TD {
font-size: 11px;
font-family: verdana, helvetica, arial, tahoma, sans serif;
}

A:link {color: black;}
A:visited {color: black;}

.drag {
border: solid 1px #000;
}

#loading {
visibility: visible;
z-index: 1;
position: absolute;
width: 163px;
height: 28px;
left: 50%;
top: 50%;
margin-left: -81px;
margin-top: -14px;
}
